[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.DoExit

DoExit - closes down data links and calls inherited DoExit

## Declaration

Source position: dbgrids.pas line 375

`protected procedure TCustomDBGrid.DoExit; override;`

## See also

TWinControl.DoExit |  | Invoke the OnExit event handler.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.